<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page trimDirectiveWhitespaces="true" %>
<%@ page import="paellos.Strings" %>
<%
    String nom_formation = (String)request.getAttribute("nom_formation");
    String titre_formation = (String)request.getAttribute("titre_formation");
    String fonction = (String)request.getAttribute("fonction"); // étudiant|tuteur
    boolean etudiant = "étudiant".equals(fonction);
%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title><%=Strings.get("formulaire_inscription")%></title>
    <link href="paellos.css" rel="stylesheet" type="text/css">
</head>

<body>
<img src="logo.png" alt="logo" align="right">

<h1><%=(etudiant?Strings.get("inscription_etudiant_formation"):Strings.get("inscription_tuteur_formation"))+" "+titre_formation%></h1>

<p><%=Strings.get("veuillez_entrer")%></p>
<p><%=Strings.get("champs_gras_obligatoires")%></p>

<form action="Inscription" method="post">

<input name="fonction" type="hidden" value="<%=fonction%>">

<input name="formation" type="hidden" value="<%=nom_formation%>">

<table class="formulaire">

<tr>
    <td colspan="2"><%=Strings.get("nom_et_mdp_pour_se_connecter")%></td>
</tr>

<tr>
    <td><b><%=Strings.get("nom_util")%></b>:</td>
    <td><input name="username" size="16" maxlength="15"> <%=Strings.get("sans_accent_etc")%></td>
</tr>

<tr>
    <td><b><%=Strings.get("mdp")%></b>:</td>
    <td><input name="motdepasse" type="password" maxlength="20"> <%=Strings.get("au_moins_5")%></td>
</tr>

<tr>
    <td><b><%=Strings.get("verifier_mdp")%></b>:</td>
    <td><input name="motdepasse2" type="password" maxlength="20"> <%=Strings.get("retaper_le_meme")%></td>
</tr>

<tr>
    <td>&nbsp;</td>
    <td> </td>
</tr>

<tr>
    <td colspan="2"><%=Strings.get("ces_autres_infos")%></td>
</tr>

<tr>
    <td><b><%=Strings.get("nom_famille")%></b>:</td>
    <td><input name="nom" maxlength="30"></td>
</tr>

<tr>
    <td><b><%=Strings.get("prenom")%></b>:</td>
    <td><input name="prenom" maxlength="20"></td>
</tr>

<tr>
    <td><b><%=Strings.get("email")%></b>:</td>
    <td><input name="email" maxlength="40"></td>
</tr>

<tr>
    <td><%=Strings.get("date_de_naissance")%>:</td>
    <td>
    <select name="jourNaissance">
        <option selected value="01">1</option>
        <option value="02">2</option><option value="03">3</option><option value="04">4</option><option value="05">5</option>
        <option value="06">6</option><option value="07">7</option><option value="08">8</option><option value="09">9</option>
        <option value="10">10</option><option value="11">11</option><option value="12">12</option><option value="13">13</option>
        <option value="14">14</option><option value="15">15</option><option value="16">16</option><option value="17">17</option>
        <option value="18">18</option><option value="19">19</option><option value="20">20</option><option value="21">21</option>
        <option value="22">22</option><option value="23">23</option><option value="24">24</option><option value="25">25</option>
        <option value="26">26</option><option value="27">27</option><option value="28">28</option><option value="29">29</option>
        <option value="30">30</option><option value="31">31</option>
    </select> /
    <select name="moisNaissance">
        <option selected value="01">1</option>
        <option value="02">2</option><option value="03">3</option><option value="04">4</option><option value="05">5</option>
        <option value="06">6</option><option value="07">7</option><option value="08">8</option><option value="09">9</option>
        <option value="10">10</option><option value="11">11</option><option value="12">12</option>
    </select> /
    <input name="anNaissance" value="19" size="5" maxlength="4">
    </td>
</tr>

<%--
<tr>
    <td><%=Strings.get("modules")%>:</td><td><input name="modules" maxlength="20"></td>
</tr>
<tr>
    <td><%=Strings.get("matiere")%>:</td><td><input name="matiere" maxlength="40"></td>
</tr>
<tr>
    <td><%=Strings.get("classe")%>:</td><td><input name="classe" maxlength="40"></td>
</tr>
<tr>
    <td><%=Strings.get("centre")%>:</td><td><input name="centre" maxlength="20"></td>
</tr>
--%>

<tr>
    <td>
    <%if (etudiant) {%><b><%}%>
    <%=Strings.get("rue_ligne_1")%>
    <%if (etudiant) {%></b><%}%>
    :</td><td><input name="rue1" maxlength="100"></td>
</tr>

<tr>
    <td><%=Strings.get("rue_ligne_2")%>:</td><td><input name="rue2" maxlength="100"></td>
</tr>

<tr>
    <td>
    <%if (etudiant) {%><b><%}%>
    <%=Strings.get("code_postal")%>
    <%if (etudiant) {%></b><%}%>
    :</td><td><input name="codepostal" maxlength="6"></td>
</tr>

<tr>
    <td>
    <%if (etudiant) {%><b><%}%>
    <%=Strings.get("ville")%>
    <%if (etudiant) {%></b><%}%>
    :</td><td><input name="ville" maxlength="50"></td>
</tr>

<tr>
    <td>
    <%if (etudiant) {%><b><%}%>
    <%=Strings.get("pays")%>
    <%if (etudiant) {%></b><%}%>
    :</td><td><input name="pays" value="France" maxlength="30"></td>
</tr>

<tr>
    <td><%=Strings.get("telephone")%>:</td><td><input name="telephone" maxlength="20"></td>
</tr>

<tr>
    <td><%=Strings.get("connexion")%>:</td>
    <td><select name="connection">
        <option value=""></option>
        <option value="modem"><%=Strings.get("modem")%></option>
        <option value="cable"><%=Strings.get("cable")%></option>
        <option value="ADSL"><%=Strings.get("adsl")%></option>
        <option value="Renater"><%=Strings.get("renater")%></option>
        <option value="autre"><%=Strings.get("autre")%></option>
    </select></td>
</tr>

<tr>
    <td><%=Strings.get("acces")%>:</td>
    <td><select name="acces">
        <option value=""></option>
        <option value="domicile"><%=Strings.get("domicile")%></option>
        <option value="école"><%=Strings.get("ecole")%></option>
        <option value="université"><%=Strings.get("universite")%></option>
        <option value="autre"><%=Strings.get("autre")%></option>
    </select></td>
</tr>

<tr>
    <td colspan="2" align="right"><input type="submit" value="Envoyer"></td>
</tr>
</table>

<p><strong><%=Strings.get("attention_inscription")%></strong></p>

</form>

</body>

</html>
